Artistas Digitales

¿Que macs pueden correr mountain lion?

¿Que macs pueden correr mountain lion?

Gran sorpresa la que nos da Apple con el precio del nuevo sistema operativo $240 MXN es un precio tan tentador!

Algo que deberían preguntarse todos los usuarios de MAC antes hacer la actualización y pagar tan generosa cantidad, es verificar si nuestra Mac es compatible con los nuevos requerimientos de este sistema operativo.

Requerimientos mínimos OSX Mountain Lion

Esta joya requiere de un procesador de Intel Core 2 Duo a 64bits, 2GB de memoria RAM, y 8GB de espacio en disco. Para actualizar es necesario que tu Mac tenga instalado Snow Leopard (OS X 10.6.8) o Lion (OS X 10.7.X).

¿Cómo saber que versión de OSX tengo?

1.- Menú de Apple (la manzanita en la esquina superior izquierda) >> Acerca de este Mac.

2.- Pulsa el botón “Mas información…” y mira el renglón donde dice Software (Esa es tu version de OSX).

¿Cómo saber la version (revision) de mi equipo?

Una vez que estas en la ventana “Acerca de este mac” pulsa el botón “Informe del sistema”. Y dentro del panel “Información de hardware” busca la línea “Identificador del modelo”.

Podrás ver algo como esto:

Identificador del modelo:  iMac12,1

La primera palabra hasta el primer carácter numérico se refiere al tipo de Mac, los números hasta la coma en este caso “12” es el año de fabricación y el ultimo numero despues de la coma se refiere al periodo del año en que se fabrico.

La siguiente tabla muestra que Mac’s pueden correr Mountain Lion.

Modelos Soportados

Modelos NO soportados        

Macbook

Solo las de aluminio de finales de 2008 o principios de 2009, o posteriores.

Principios de 2008 (MacBook2,1,

Mac8ook3,1, MacBook 4,1)

MACBOOK PRO

13-pulgadas: Todas.

15 y 17- pulgadas: mediados/finales de 2007 o mas recientes.

Finales de 2006 (MacBookPro2,1, MacBookPro2,2)

MACBOOK AIR

Finales de 2008 o o posterior

Original MacBook Air

(MacBookAir1,1)

IMAC

Mediados de 2007 o posterior

Finales de 2006 (iMac5,1, iMac5,2,

iMac 6,1)

MAC MINI

Principios de 2009 o posterior

2006 y 2007 (MacPro1,1,

MacPro2,1)

MAC PRO

Principios de 2008 o posterior

2006 y 2007 (MacPro1,1,

MacPro2,1)

XSERVE

Principios de 2009

Principios 2008 (Xserve1,1,

Xserve2,1)

¿Te gusto el artículo? Compartelo!!

Acerca del autor

Dejar un comentario